for name in $(docker-compose images | awk '{ if(NR>2) print $1; }');
do
  # find source
  image="$(docker-compose images $name | awk '{ if(NR==3) print $2; }')"
  # find tag
  tag="$(docker-compose images $name | awk '{ if(NR==3) print $3; }')"
  img="$image:$tag"
  echo "export $name $img"
  # gather images
  if [ "$img" != ":" ];
  then
    images="$images $img";
  fi

done
echo "$images"
docker save -o services.tar $images

